Summary
Export Trigger
Description
Export a Trigger.
Route
GET /operations-manager/triggers/:id/export
Roles
admin
apiread
viewer
Parameters
DetailsExampleSchema
| Name |
Type |
Required |
Description |
| id |
string |
yes |
The id of the Trigger to export. |
Copied to Clipboard
{
"type": "object",
"properties": {},
"required": [],
"additionalProperties": false
}
Return
DetailsExampleSchema
| Name |
Type |
Description |
| document |
object |
The result of the export operation. |
Copied to Clipboard
{
"message": "Successfully imported 3 of 4 documents",
"data": {
"name": "myCoolDocumentName",
"type": "endpoint",
"enabled": true,
"actionType": "automations",
"actionId": "64d5918277353b85ae8c2536",
"verb": "POST",
"routeName": "INyuzTe9",
"schema": null,
"_id": "b7ec1397f99cd9b8fade0d03",
"jst": null,
"description": "Some helpful information about the document",
"lastExecuted": 71548978,
"migrationVersion": 61953528,
"createdBy": null,
"created": "1961-07-04T09:38:05.945Z",
"lastUpdatedBy": null,
"lastUpdated": "2025-09-02T09:24:40.903Z"
}
}